# Uses of Interface
com.logicaldoc.core.sequence.SequenceDAO

Packages that use SequenceDAO
Package
Description
com.logicaldoc.core.sequence

## Uses of SequenceDAO in com.logicaldoc.core.sequence

Classes in com.logicaldoc.core.sequence that implement SequenceDAO
Modifier and Type
Class
Description
`class`
`HibernateSequenceDAO`
Hibernate implementation of `SequenceDAO`.
Methods in com.logicaldoc.core.sequence that return SequenceDAO
Modifier and Type
Method
Description
`static SequenceDAO`
SequenceDAO.`get()`
Gets the object available in the application context